﻿
#cont-62 {
	display: none !important;
}
#col-7150 {
	display: none ! important;
}
#col-7151 {
	width: 100% !important;
	max-width: 1000px !important;
	margin: 0 auto !important;
	float: none !important;
}
#cont-7147 {
	max-width: 100% !important;
}
#col-11798 img {
	width: 100%;
	max-width: 450px;
}
#text-11795 h1 {
	margin-bottom: 5px;
}
#img-galery-26831 .bhv-image {
	height:180px;
	width:180px;
}
#img-galery-26831 .bhv-image img {
	max-width: 400px;
	max-height:400px;
}
#img-galery-26831 .bhv-image.textrechts .editable {
	margin-left: 410px;
}
#img-galery-26831 .bhv-image.textlinks .editable {
	margin-right: 410px;
}
#img-26833 img {
	max-width: 100%;
}
#img-26834 img {
	max-width: 100%;
}
#img-26835 img {
	max-width: 100%;
}
#img-26836 img {
	max-width: 100%;
}
#img-26837 img {
	max-width: 100%;
}
#img-26838 img {
	max-width: 100%;
}
#img-26839 img {
	max-width: 100%;
}
#img-26840 img {
	max-width: 100%;
}
#img-26841 img {
	max-width: 100%;
}
#img-26842 img {
	max-width: 100%;
}
#img-26843 img {
	max-width: 100%;
}
#img-26844 img {
	max-width: 100%;
}
#img-26845 img {
	max-width: 100%;
}
#img-26846 img {
	max-width: 100%;
}
#img-26847 img {
	max-width: 100%;
}
#img-26848 img {
	max-width: 100%;
}
#img-26849 img {
	max-width: 100%;
}
#img-26850 img {
	max-width: 100%;
}
#img-26851 img {
	max-width: 100%;
}
#img-26852 img {
	max-width: 100%;
}
#img-26853 img {
	max-width: 100%;
}
#img-26854 img {
	max-width: 100%;
}
#img-26855 img {
	max-width: 100%;
}
#img-26856 img {
	max-width: 100%;
}
#img-26857 img {
	max-width: 100%;
}
#img-26858 img {
	max-width: 100%;
}
#img-26859 img {
	max-width: 100%;
}
#img-26860 img {
	max-width: 100%;
}
#img-26861 img {
	max-width: 100%;
}
#img-26862 img {
	max-width: 100%;
}
#img-26863 img {
	max-width: 100%;
}
#img-26864 img {
	max-width: 100%;
}
#img-26865 img {
	max-width: 100%;
}
#img-26866 img {
	max-width: 100%;
}
#img-26867 img {
	max-width: 100%;
}